<?xml version="1.0" encoding="gbk"?>
<document>
{dede:arclist row='200'} 
<item>
<key>[field:typename/]</key> 
<display>
<url><![CDATA[[field:arcurl/]]]></url>
<title>[field:title/]</title>
<showurl><![CDATA[[field:global.cfg_basehost/]]]></showurl>
<date>[field:pubdate function="MyDate('Y-m-d',@me)"/]</date>
<content1>[field:info/]...</content1>
</display>
</item>
{/dede:arclist}
</document>